=== debian/control ===
--- 
+++ 
@@ -9,10 +9,10 @@
 Architecture: all
 Pre-Depends: dpkg (>= 1.10.27ubuntu1)
 Depends: language-pack-kde-nl-base
-Replaces: language-pack-kde-nl-base, language-pack-nl-base (<< ${Source-Version}), language-pack-nl (<< ${Source-Version})
-Description: KDE translation updates for language Dutch
+Replaces: language-pack-kde-nl-base, language-pack-nl-base (<< ${Source-Version}), language-pack-gnome-nl-base (<< ${Source-Version}), language-pack-kde-nl-base (<< ${Source-Version}), language-pack-nl (<< ${Source-Version})
+Description: KDE translation updates for language Dutch; Flemish
  Translation data updates for all supported KDE packages for:
- Dutch
+ Dutch; Flemish
  .
  language-pack-kde-nl-base provides the bulk of translation data
  and is updated only seldom. This package provides frequent translation
