=== debian/control ===
Source: language-pack-kde-nl
Section: translations
Priority: optional
Maintainer: Language pack maintainers <language-packs@ubuntu.com>
Build-Depends-Indep: gettext
Build-Depends: debhelper (>= 6)
Standards-Version: 3.9.2

Package: language-pack-kde-nl
Architecture: all
Pre-Depends: dpkg (>= 1.10.27ubuntu1)
Depends: ${misc:Depends}, language-pack-kde-nl-base (>= 1:11.04+20110607), language-pack-nl-base (>= 1:11.04+20110607)
Replaces: language-pack-kde-nl-base, language-pack-nl-base (<< ${binary:Version}), language-pack-gnome-nl-base (<< ${binary:Version}), language-pack-kde-nl-base (<< ${binary:Version}), language-pack-nl (<< ${binary:Version}),  language-pack-gnome-nl (<< ${binary:Version}), language-pack-kde-nl (<< ${binary:Version})
Description: KDE translation updates for language Dutch; Flemish
 Translation data updates for all supported KDE packages for:
 Dutch; Flemish
 .
 language-pack-kde-nl-base provides the bulk of translation data
 and is updated only seldom. This package provides frequent translation
 updates.
