=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Package: language-pack-kde-nl
 Architecture: all
 Pre-Depends: dpkg (>= 1.10.27ubuntu1)
-Depends: ${misc:Depends}, language-pack-kde-nl-base (>= 1:11.04+20120314), language-pack-nl
+Depends: ${misc:Depends}, language-pack-kde-nl-base (>= 1:11.10+20111006), language-pack-nl-base (>= 1:11.10+20111006)
 Replaces: language-pack-kde-nl-base, language-pack-nl-base (<< ${binary:Version}), language-pack-gnome-nl-base (<< ${binary:Version}), language-pack-kde-nl-base (<< ${binary:Version}), language-pack-nl (<< ${binary:Version}),  language-pack-gnome-nl (<< ${binary:Version}), language-pack-kde-nl (<< ${binary:Version})
 Description: KDE translation updates for language Dutch; Flemish
  Translation data updates for all supported KDE packages for:
